=== debian/changelog ===
maskprocessor (0.73-2) unstable; urgency=medium

  * Migrate package to pkg-security team.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 03 Sep 2016 19:55:28 +0000

maskprocessor (0.73-1) unstable; urgency=low

  * Initial packaging (Closes: #833473)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Aug 2016 19:36:54 +0000
