=== debian/control ===
Source: maskprocessor
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               help2man
Standards-Version: 3.9.8
Testsuite: autopkgtest
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/maskprocessor.git
Vcs-Git: https://anonscm.debian.org/git/pkg-security/maskprocessor.git
Homepage: https://github.com/hashcat/maskprocessor

Package: maskprocessor
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: high-performance word generator with a per-position configurable charset
 Maskprocessor is a fast word list generator. It enumerates all combinations
 from a given user-defined keyspace and outputs the results. Since it supports
 different alphabets (which also can be combined) at different positions in the
 generation template ('mask'), this approach allows a more fine-tunable
 generation of candidates than using 'naive' brute force enumeration of words.
 Masks are defined using the description also used in the Hashcat password
 recovery utility.
