=== debian/changelog ===
maskprocessor (0.73+git20170609.1708898-4) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1045581
  * Bump Standards-Version.
  * Bump debian directory copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 12 Dec 2023 14:51:38 +0100

maskprocessor (0.73+git20170609.1708898-3) unstable; urgency=medium

  * Fix watchfile.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Nov 2021 21:11:08 +0100

maskprocessor (0.73+git20170609.1708898-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Build twice for help2man. (Closes: #945811)

  [ Sascha Steinbiss ]
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version.
  * Bump debhelper-compat version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 22 Nov 2020 14:24:18 +0100

maskprocessor (0.73+git20170609.1708898-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Remove useless debian/source.lintian-overrides
  * Add upstream metadata file
  * Tweak the patch to avoid error while applying a patch
    - Thanks to Sascha Steinbiss <satta@debian.org>
  * d/control:
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
    - Remove "Testsuite:" item since it is enabled by default now
  * d/copyright:
    - Use license of "Expat" instead "MIT"
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 07 Sep 2018 15:51:46 +0800
