=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: maskprocessor
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               help2man
-Standards-Version: 3.9.8
-Testsuite: autopkgtest
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/maskprocessor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/maskprocessor.git
+Build-Depends: debhelper-compat (= 13), help2man
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/maskprocessor
+Vcs-Git: https://salsa.debian.org/pkg-security-team/maskprocessor.git
 Homepage: https://github.com/hashcat/maskprocessor
 
 Package: maskprocessor
