=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f mp64.1 src/mp64

override_dh_auto_build:
	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build --sourcedirectory=src
	help2man -i debian/extra-man-info.txt \
	  -n 'high-performance word generator with a per-position configurable charset' \
	   -N ./src/mp64 > mp64.1
ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
	rm src/mp64
	dh_auto_build --sourcedirectory=src
endif
