=== debian/watch ===
version=4
https://github.com/hashcat/maskprocessor/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
